/* ART & EDUCATION */

.ART-EDUCATION-OVERVIEW {
	position: relative;
	z-index: 0;
}

.ART-EDUCATION-OVERVIEW .deco-d::before {
	background-size: 90%;
    transform: translate(474px, -25px);
}



.ARTIST-IN-RESIDENCE {
	position: relative;
	z-index: 0;
}

.ARTIST-IN-RESIDENCE .deco-j::before {
	background-size: 50%;
    transform: translate(-1070px, 600px);
}

.ARTIST-IN-RESIDENCE .deco-d::before {
	background-size: 50%;
    transform: translate(575px, 1150px);
}

.ARTIST-IN-RESIDENCE .overview .b-frame-head {
	margin-bottom: 90px;
}

.ARTIST-IN-RESIDENCE .overview .b-image::after {
	padding-bottom: 80%;
}

.ARTIST-IN-RESIDENCE .overview .b-column:last-child {
	padding-left: 50px;
}

.ARTIST-IN-RESIDENCE .focus-options .b-frame-head {
	margin: 80px 0 40px;
}

.ARTIST-IN-RESIDENCE .focus-options h4 {
	display: list-item;
	list-style-image: url(../img/ui-bullet-header.svg);
	margin-left: 20px;
}

.ARTIST-IN-RESIDENCE .focus-options p {
	margin-left: 20px;
}

.ARTIST-IN-RESIDENCE .details {
	margin-top: 50px;
}

@media screen and (max-width: 900px){
	.ARTIST-IN-RESIDENCE .b-frame.alt-min-pad-btm {padding-top: 0;}
	.ARTIST-IN-RESIDENCE .overview .b-frame-head {margin-bottom: 30px;}
	.ARTIST-IN-RESIDENCE .overview .b-column:last-child {padding-left: 20px;}
}

.WORKSHOPS {
	position: relative;
	z-index: 0;
}

.WORKSHOPS .deco-d:first-child::before {
	background-size: 85%;
    transform: translate(-990px, 350px);
}

.WORKSHOPS .deco-d:nth-child(2)::before {
	background-size: 85%;
    transform: translate(-990px, 2300px);
}

.WORKSHOPS .b-frame-head {
	margin-bottom: 75px;
}

.WORKSHOPS .b-frame-head:nth-child(3) {
	margin-top: 160px;
}

@media screen and (min-width: 901px){
	.WORKSHOPS .b-column {margin-bottom: 40px;}
}

@media screen and (max-width: 900px){
	.WORKSHOPS .b-frame-head {margin-bottom: 30px;}
	.WORKSHOPS .b-frame-head:nth-child(3) {margin-top: 40px;}
}

.STUDENT-MATINEES {
	position: relative;
	z-index: 0;
}

.STUDENT-MATINEES .deco-d::before {
	top: auto;
	bottom: 0;
	background-size: 50%;
    transform: translate(300px, 120px);
}

.STUDENT-MATINEES .b-frame-head {
	margin-bottom: 90px;
}

.STUDENT-MATINEES .b-center {
	margin-top: 120px;
}

@media screen and (max-width: 900px){
	.STUDENT-MATINEES .b-frame-head {margin-bottom: 30px;}
}

.ART-EDUCATION-FORM {
	position: relative;
	z-index: 0;
}

.ART-EDUCATION-FORM .deco-j::before {
	background-size: 50%;
    transform: translate(-900px, -122px);
}

.ART-EDUCATION-FORM .deco-d::before {
    background-size: 70%;
    transform: translate(-160px, 890px);
    z-index: -2;
}

.ART-EDUCATION-FORM .deco-form {
	position: absolute;
	bottom: -10px;
	right: 0;
	background: no-repeat center;
	background-size: 90%;
	width: 790px;
	height: 1115px;
	z-index: -1;
}

.ART-EDUCATION-FORM .gform_wrapper {
	margin-top: 40px;
}

@media screen and (max-width: 1280px){
	.ART-EDUCATION-FORM .deco-form {right: auto; left: 40%;}
}

@media screen and (max-width: 900px){
	.ART-EDUCATION-FORM .deco-form {display: none;}
}



/* CREATIVE-RESIDENCY */

.CREATIVE-RESIDENCY {
	position: relative;
	z-index: 0
}

.CREATIVE-RESIDENCY .deco-d::before {
    transform: translate(-960px, -1px);
    z-index: -1;
}

.CREATIVE-RESIDENCY .deco-j::before {
	background-size: 50%;
    transform: translate(600px, 500px);
    z-index: -1;
}



.CREATIVE-RESIDENCY-APPLY {
	position: relative;
	z-index: 0
}

.CREATIVE-RESIDENCY-APPLY .deco-d::before {
	background-size: 70%;
    transform: translate(-1030px, -73px);
    z-index: -1;
}

.CREATIVE-RESIDENCY-APPLY .b-button {
	margin-top: 10px;
}

.CREATIVE-RESIDENCY-APPLY.alt-parkinsons {
	background: #000;
	color:  #fff;
}

.CREATIVE-RESIDENCY-APPLY.alt-parkinsons a {
	color: #fff;
}

.CREATIVE-RESIDENCY-APPLY.alt-parkinsons a:hover {
	color: #DDC998;
}




.CREATIVE-RESIDENCY-RECIPIENTS {
	position: relative;
	z-index: 0
}

.CREATIVE-RESIDENCY-RECIPIENTS .deco-j::before {
	background-size: 90%;
    transform: translate(500px, -200px);
    z-index: -1;
}

.CREATIVE-RESIDENCY-RECIPIENTS .b-frame-head {
	margin-bottom: 50px;
}

.CREATIVE-RESIDENCY-RECIPIENTS .carousel {
	width: 100%;
}

.CREATIVE-RESIDENCY-RECIPIENTS .carousel-cell {
	width: 33.33%;
}

.CREATIVE-RESIDENCY-RECIPIENTS h5 {
	display: list-item;
	list-style-image: url(../img/ui-bullet-header.svg);
	margin-left: 25px;
}

.CREATIVE-RESIDENCY-RECIPIENTS ul {
	list-style: none;
	padding-inline-start: 30px;
}

.CREATIVE-RESIDENCY-RECIPIENTS li {
	list-style-image: none;
}

.CREATIVE-RESIDENCY-RECIPIENTS .flickity-page-dots {
	position: relative;
	bottom: -80px;
}

@media screen and (max-width: 900px){
	.CREATIVE-RESIDENCY-RECIPIENTS .carousel-cell {width: 50%;}
	.CREATIVE-RESIDENCY-RECIPIENTS .flickity-page-dots {bottom: -30px;}
}

.SPONSORS-FTR.alt-creative img {
	max-height: 100px;
	max-width: 80%;
	width: unset;
	margin: auto;
}